

/* ----------- Columns ------------- */
div.sc_columns {overflow:hidden;}
div.sc_columns > div.content { float:left;}
div.sc_columns > div.first { margin-left:0 !important;}
div.sc_columns_count_2 > div.content { width: 48%; margin-left:4%;}
div.sc_columns_count_3 > div.content { width: 31%; margin-left:3.3%;}
div.sc_columns_count_3 > div.content.span_2 { width: 65.3%;}
div.sc_columns_count_4 > div.content { width: 22.8%; margin-left:2.9%;}
div.sc_columns_count_4 > div.content.span_2 { width: 48%;}
div.sc_columns_count_4 > div.content.span_3 { width: 75%;}
/* ----------- /Columns ------------- */


/*****Single Post styles******/
.content.news h2.page-title { padding-top: 21px; padding-bottom: 0; border-bottom: none; margin-bottom: 9px;}
.content.news .post-info { margin-bottom: 22px;}
.content.news .post-info .post_date { background: url(../images/slider-date-icon.png) 0 2px no-repeat; font-size: 12px; line-height: 15px; padding-left: 17px;}
.content.news .post-info .post_format { text-decoration: none; background: url(../images/post-format.png) 0 2px no-repeat; font-size: 12px; line-height: 15px; padding-left: 16px; letter-spacing: -1px; float: left; margin-right: 15px; color: #797a7d;}
.content.news .post-info .comments_count { font-size: 12px; line-height: 15px; background: url(../images/single_comments_count.png) 0 2px no-repeat; padding-left: 16px; margin-right: 11px;}
.content.news .post-info .post_views { font-size: 12px; line-height: 15px; background: url(../images/single_post_views.png) 0 3px no-repeat; padding-left: 16px;}
.content.news .pic,
.content.news .pic { margin-bottom: 21px; max-height: 310px; overflow: hidden;}
.content.news .page .without_sidebar article.type-page .pic,
.content.news .single .without_sidebar  article.hentry .pic { max-height: 451px;}
.content.news .single article.hentry .pic img,
.content.news .page article.type-page .pic img { width: 100%;}
.content.news .single article .pic iframe { vertical-align: top;}
.content.news .single article .post_content a,
.content.news .page .post_content a { color: #e50700; text-decoration: none;}
.content.news .single article .post_content a:hover,
.content.news .page article.type-page .post_content a:hover { color: #666;}
.content.news .single article .post_content em,
.content.news .page article.type-page .post_content em { color: #8d8d8d;}
.content.news .single article .post_content { margin-bottom: 4px; overflow: hidden;}
.content.news .block-social { padding: 11px 0; margin-bottom: 24px; border-top: 1px solid #ededed; border-bottom: 1px solid #ededed; overflow: hidden;}
.content.news .block-social .soc_label { float: left; margin-right: 17px; text-transform: uppercase; font-size: 10px; word-spacing: 1px; padding-top: 5px; line-height: 12px; font-family: 'Times New Roman', Times, serif;}
.content.news .block-social ul { overflow: hidden; margin: 0;}
.content.news .block-social ul li { list-style: none; float: left; margin: 0 0 0 7px;}
.content.news .block-social ul li:first-child { margin-left: 0;}
.content.news .block-social ul li a { display: block;}
.content.news .block-social ul li img { vertical-align: top;}
.content.news #post_author { overflow: hidden; padding-bottom: 22px; margin-bottom: 35px; border-bottom: 1px solid #ededed;}
.content.news #post_author .photo { padding-top: 3px; float: left; width: 71px; margin-right: 14px;}
.content.news #post_author .photo img { width: 100%;}
.content.news #post_author h4 { clear: none; margin-bottom: 7px;}
.content.news article p{margin-bottom:19px;}
.content.news article p a{color:#e50700;}


/*social Share*/
/* -- circle ico*/
ul.socialShareCircle { overflow: hidden; margin: 0;}
ul.socialShareCircle li {list-style: none; float: left; margin: 0 3px 0 0;}
ul.socialShareCircle li a {height: 20px; width: 20px;  display: block; background: url(../images/author_soc_links_circle.png) no-repeat; overflow:hidden; text-indent:999px;}
ul.socialShareCircle li a.twitter_link{ background-position:0 0 ;}
ul.socialShareCircle li a.facebook_link{background-position:-20px 0px ;}
ul.socialShareCircle li a.dribbble_link{background-position:-40px 0px ;}
ul.socialShareCircle li a.pinterest_link{background-position:-60px 0px ;}
ul.socialShareCircle li a.rss_link{background-position:-80px 0px ;}
ul.socialShareCircle li a.gplus_link{background-position:-100px 0px ;}
ul.socialShareCircle li a.tumblr_link{background-position:-120px 0px ;}
ul.socialShareCircle li a.behance_link{background-position:-140px 0px ;}
/* -- square ico*/
ul.socialShareSquare { overflow: hidden; margin: 0;}
ul.socialShareSquare li {list-style: none; float: left; margin: 0 3px 0 0;}
ul.socialShareSquare li a {height: 15px; width: 15px;  display: block; background: url(../images/author_soc_links_square.png) no-repeat; overflow:hidden; text-indent:999px;}
ul.socialShareSquare li a.twitter_link{ background-position:0 0 ;}
ul.socialShareSquare li a.facebook_link{background-position:-15px 0px ;}
ul.socialShareSquare li a.gplus_link{background-position:-30px 0px ;}
ul.socialShareSquare li a.pinterest_link{background-position:-45px 0px ;}


#post_author h3{margin-bottom:12px; font-size:15px; line-height:18px; color:#333; font-weight:bold; text-transform:capitalize; }
#recent_posts{margin-bottom:35px; padding-bottom:19px; border-bottom:1px solid #ededed; }
#recent_posts h3.section_title{border-top:3px solid #788187; border-bottom:1px solid #e3e3e3; color:#262626; text-transform:capitalize; font-size:15px; line-height:18px; font-weight:bold; margin-bottom:19px; padding:8px 0 7px; }
#recent_posts .posts_wrapper{overflow:hidden; margin-bottom:14px; }
.without_sidebar #recent_posts{clear:both; overflow:hidden; }
.without_sidebar #recent_posts .posts_wrapper{overflow:visible; }
.without_sidebar #recent_posts .posts_wrapper article{border-bottom:none; padding-bottom:0; }
.without_sidebar #recent_posts .posts_wrapper + .posts_wrapper{border:none; }
.without_sidebar #recent_posts .posts_wrapper + .posts_wrapper .item_right{display:none; }

#recent_posts .posts_wrapper article{float:left; width:300px; margin-left:20px; overflow:hidden; padding-bottom:17px; border-bottom:1px solid #ededed; }
#recent_posts .posts_wrapper article.item_left{margin-left:0; }
#recent_posts .posts_wrapper article .pic{padding-top:3px; float:left; width:85px; margin-right:16px; }
#recent_posts .posts_wrapper article h3{clear:none; overflow:hidden; font-size:13px; line-height:17px; font-weight:bold; margin-bottom:11px; }
#recent_posts .posts_wrapper article h3 a{color:#333; text-decoration:none; }
#recent_posts .posts_wrapper article h3 a:hover{color:#666; }
#recent_posts .posts_wrapper + .posts_wrapper{margin-bottom:0; }
#recent_posts .posts_wrapper + .posts_wrapper article{padding-bottom:0; border-bottom:none; }

#comments.post_comments h3.comments_title{padding-bottom:7px; border-bottom:1px solid #e3e3e3; margin-bottom:19px; border-top:3px solid #ae4f37; padding-top:8px; }
#comments .comment-list{padding-bottom:16px; margin:0; }
#comments .comment-list li.comment{list-style:none; overflow:hidden; padding-bottom:12px; margin-bottom:19px; border-bottom:1px solid #ebebeb; }

.comment-list li.comment h3{clear:none; overflow:hidden; }
.comment-list li.comment > .photo{padding-top:3px; float:left; max-width:53px; margin:0 17px 0 0; }
.comment-list li.comment .photo img{vertical-align:top; height: auto; max-width: 100%;} 
.comment-list li.comment h5 a{text-decoration:none; }
.comment-list li.comment .comment_info{overflow:hidden; font-size:11px; line-height:14px; color:#797a7d; margin-bottom:9px; }
.comment-list li.comment .comment_info .comment_date{float:left; }
.comment-list li.comment .comment_info .comment_reply_link,
.comment-list li.comment .comment_info .comment_edit_link{float:left; margin-left:11px; }
.comment-list li.comment .comment_info .comment_reply_link a,
.comment-list li.comment .comment_info .comment_edit_link a{display:inline-block; position:relative; text-decoration:none; color:#797a7d; }
.comment-list li.comment .comment_info .comment_reply_link a:after,
.comment-list li.comment .comment_info .comment_edit_link a:after{content:""; position:absolute; top:6px; left:-6px; color:#ff0000; width:2px; height:2px; display:block; background:#bfc0c1; }
.comment-list li.comment .comment_info .comment_reply_link a:hover,
.comment-list li.comment .comment_info .comment_edit_link a:hover{color:#141414; }
.comment-list li.comment .comment_content p{margin:19px 0 0; }
.comment-list li.comment .comment_content p:first-child{margin-top:0; }
.comment-list .children{margin:0 0 0 70px; }
.comment-list li.comment > .photo {
padding-top: 3px;
float: left;
max-width: 53px;
margin: 0 17px 0 0;
}

#respond h3#reply-title{text-transform:capitalize; border-top:3px solid #ae4f37; border-bottom:1px solid #e3e3e3; margin-bottom:22px; padding:8px 0 6px; }
#respond input[type=text],
#respond textarea{border:1px solid #d6d6d6; background:#fcfcfc; width:284px; float:left; padding:6px 7px 7px; }
#commentform p{overflow:hidden; margin-bottom:13px; }
#comments .comment_not_approved{font-style:italic; color:#C60; margin-bottom:6px; }
#commentform p label{float:left; cursor:pointer; color:#6b6b6b; padding-top:6px; display:inline-block; margin-left:12px; }
#commentform p textarea{height:122px; width:100%; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
#commentform .form-submit{padding-top:5px; }
#commentform input[type=submit]{-moz-box-sizing:contet-box; box-sizing:contet-box; text-transform:capitalize; height:29px; line-height:28px; padding-top:0; color:#4c4c4c; font-weight:bold; }
article.type-reviews .reviews_rating{padding-top:4px; float:right; width:300px; margin-left:22px; }
#post_author .description,
.comment-list li.comment h5{margin-bottom:10px; }

article.type-reviews .reviews_rating table { background: #313334; border:0px; border-collapse:collapse; width:100%;}
article.type-reviews .reviews_rating table .rating { margin-left: 1px; width: 62px; background: url(../images/stars.png) 0 bottom repeat-x; height: 10px;}
article.type-reviews .reviews_rating table .rating .stars { height: 10px; width: 0; display: block; background: url(../images/stars.png) 0 0 repeat-x;}
article.type-reviews .reviews_rating table tbody td { padding: 8px 9px; color: #f1f1f1; font-size: 12px; line-height: 15px; font-weight: bold; border-bottom: 1px solid #46484a;}
article.type-reviews .reviews_rating table tbody td.rating_value { width: 62px;}
article.type-reviews .reviews_rating table .rating .stars.points1 { width: 10px;}
article.type-reviews .reviews_rating table .rating .stars.points2 { width: 24px;}
article.type-reviews .reviews_rating table .rating .stars.points3 { width: 36px;}
article.type-reviews .reviews_rating table .rating .stars.points4 { width: 49px;}
article.type-reviews .reviews_rating table .rating .stars.points5 { width: 62px;}
article.type-reviews .reviews_rating table tfoot { background: #222324;}
article.type-reviews .reviews_rating table tfoot tr { width: 100%;}
article.type-reviews .reviews_rating table tfoot td { padding: 0 9px;}
article.type-reviews .reviews_rating table tfoot .rating_average { padding-top: 8px; border-left: 1px solid #46484a; width: 63px;}
article.type-reviews .reviews_rating table tfoot .rating_value { text-align: center;}
article.type-reviews .reviews_rating table tfoot .rating_num { color: #fff; font-size: 24px; line-height: 29px; font-weight: bold; display: block; text-indent: 1px; margin-bottom: -4px;}
article.type-reviews .reviews_rating table tfoot .rating_word { color: #fff; font-weight: bold; font-size: 12px; line-height: 15px; text-transform: capitalize; display: block; margin-bottom: 6px;}
article.type-reviews .reviews_rating table tfoot .rating { margin: 0;}
article.type-reviews .reviews_rating table tfoot .rating_summary { font-size: 11px; line-height: 15px; color: #b5b5b5; vertical-align: top; padding-top: 10px; padding-bottom: 8px;}
article.type-reviews .reviews_rating table tfoot .rating_summary .label { color: #f1f1f1; font-weight: bold;}

article.type-reviews .post_content{overflow:visible; }
article .gallery{position:relative; overflow:hidden; margin-bottom:21px; min-height:300px; background:url(../images/preloader.gif) center center no-repeat; }
article .gallery .slides{overflow:hidden; max-height:296px; background:#fcfcfc; margin:0; }
article .gallery .slides li{background:#000; list-style:none; overflow:hidden; display:none; height:451px; margin:0; }
article .gallery .flex-control-nav li,
article .gallery .flex-control-nav,
article .gallery .flex-direction-nav,
article .gallery .flex-direction-nav li{margin:0; }
article .gallery .flex-direction-nav li{list-style:none; }
.without_sidebar article .gallery .flex-direction-nav li a{top:209px; }
article .gallery .flex-control-nav{position:absolute; height:10px; bottom:10px; left:0; right:0; text-align:center; }
article .gallery .flex-control-nav li{display:inline-block; list-style:none; font-size:0; line-height:0; vertical-align:top; margin-left:3px; }
article .gallery .flex-control-nav li:first-child{margin-left:0; }
article .gallery .flex-control-nav li a{cursor:pointer; display:inline-block; width:9px; height:9px; background:url(../images/slider_pager2.png) 0 0 no-repeat; }
article .gallery .flex-control-nav li a:hover,
article .gallery .flex-control-nav li a.flex-active{background-position:right 0; }
article .galleries ul.slides{overflow:hidden; margin:0; }
article .galleries .post_slider{padding-bottom:3px; overflow:hidden; position:relative; }
article .galleries ul.slides li{list-style:none; display:none; }
article .galleries .post_slider ul li{max-height:296px; overflow:hidden; font-size:0; line-height:0; margin:0; }
article .galleries .post_slider ul li img{width:100%; }
.without_sidebar article .galleries .post_slider .flex-direction-nav li a{top:200px; }
article .galleries .thumbs{overflow:hidden; margin-left:-2px; }
article .galleries .thumbs .flex-viewport{padding-bottom:5px; }
article .galleries .thumbs .slides li{border:2px solid #fcfcfc; height:49px; overflow:hidden; font-size:0; line-height:0; cursor:pointer; margin:0 3px 0 0; }
article .galleries .thumbs .slides li:hover{border-color:#010c16; }
article .galleries .thumbs .slides li.flex-active-slide{border-color:#e50700; }
article .galleries .thumbs .slides li img{vertical-align:top; min-height:49px; width:65px; }
article .galleries .progress{width:100%; height:2px; background:#c4cdd5; position:relative; margin:8px 0 25px; }
article .galleries .progress span{position:absolute; width:7px; left:0; height:4px; top:-1px; display:block; background:#5b6166; }
article .mejs-container{margin-bottom:12px; }
#post_author .author_website{font-size:12px; line-height:15px; margin-bottom:16px; }
#post_author .desc{margin-bottom:10px; }
#post_author .author_website span{color:#010c16; font-weight:bold; }
#post_author .author_website a{text-decoration:none; color:#878787; }
#post_author .author_website a:hover{color:#010c16; }
#post_tags{overflow:hidden; border-bottom:3px solid #f0f0f0; margin:0 0 35px; padding:0 0 23px; }
#post_tags li{float:left; list-style:none; margin:0 3px 3px 0; }
#post_tags li a{font-size:11px; letter-spacing:-1px; display:inline-block; height:22px; line-height:22px; border:1px solid #d9d9d9; position:relative; color:#808080; text-decoration:none; font-weight:bold; 
background:linear-gradient(tobottom,#ffffff0%,#f6f6f6100%); 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#f6f6f6',GradientType=0); padding:0 10px 0 18px; }
#post_tags li a:hover{color:#333; }
#post_tags li a:after{width:4px; height:4px; background:#fff; border:1px solid #b2b2b2; content:""; display:block; position:absolute; top:8px; left:6px; }
#post_tags li a:hover:after{border-color:#333; }
.without_sidebar article .gallery .slides,
.without_sidebar article .galleries .post_slider ul li{max-height:451px; }
article .gallery .flex-direction-nav li a,
article .galleries .post_slider .flex-direction-nav li a{display:block; position:absolute; width:28px; height:31px; background:url(../images/home-slider-controls.png) 0 0 no-repeat; top:132px; left:3px; font-size:0; line-height:0; }
article .gallery .flex-direction-nav li a:hover,
article .galleries .post_slider .flex-direction-nav li a:hover{background-position:0 bottom; }
article .gallery .flex-direction-nav li a.flex-next,
article .galleries .post_slider .flex-direction-nav li a.flex-next{left:auto; right:3px; background-position:right 0; }
article .gallery .flex-direction-nav li a.flex-next:hover,
article .galleries .post_slider .flex-direction-nav li a.flex-next:hover{background-position:right bottom; }
/*=======================================================================================================================================*/
/* ========== Shortcodes ============== */



.recent_news_home { margin-bottom: 38px; padding-bottom: 16px; border-bottom: 1px solid #ededed;}
.recent_news_home .block_home_post { float: left; width: 194px;}
.recent_news_home .block_home_post + .block_home_post { margin-left: 19px;}
.recent_news_home .block_home_post .post-image { margin-bottom: 11px;}
a.gal_link img {vertical-align: top;}
a.w_hover,
a.gal_link {position: relative; overflow: hidden; display: block;} 
a.w_hover span.overlay,
a.gal_link span.overlay { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: none;}
a.w_hover span.link-icon,
a.gal_link span.link-icon,
a.w_hover span.v_link { position: absolute; top: 50%; left: 50%; width: 38px; height: 38px; background: url(../images/img-link-icon.png) 0 0 no-repeat; margin-top: -300px; opacity: 0;
 -webkit-transition: all ease .52s;
 -moz-transition: all ease .52s;
 -ms-transition: all ease .52s;
 -o-transition: all ease .52s;
 transition: all ease .52s;
 margin-left: -19px;
 z-index: 399;}
a.w_hover span.v_link { background: url(../images/video_link_icon.png) 0 0 no-repeat;}
a.gal_link span.link-icon { z-index: 999; width: 28px; height: 28px; background: url(../images/gallery-icon.png) 0 0 no-repeat;}
a.w_hover:hover span.link-icon,
a.gal_link:hover .link-icon,
a.w_hover:hover span.v_link { margin-top: -19px; margin-left: -19px; opacity: 1;}
a.gal_link span.link-icon { margin-left: -14px;}
a.gal_link:hover span.link-icon { margin-top: -14px; margin-left: -14px;}
.recent_news_home .block_home_post .img-wrap img { width: 100%; height: auto;}
.recent_news_home .block_home_post .title { font-size: 13px; line-height: 18px; font-weight: bold;}
.recent_news_home .block_home_post .title a { color: #333; text-decoration: none;
 -webkit-transition: all ease .2s;
 -moz-transition: all ease .2s;
 -ms-transition: all ease .2s;
 -o-transition: all ease .2s;
 transition: all ease .2s;
}
.recent_news_home .block_home_post .title a:hover {color: #e50700;}
.recent_news_home .block_home_post .post-content { margin-bottom: 8px;}
.recent_news_home .block_home_post .post-footer { overflow: hidden;}
.recent_news_home .block_home_post .date { float: left; padding:  0 0 0 15px; background: url(../images/post-date-icon.png) 0 2px no-repeat; font-size: 11px; line-height: 14px; margin-right: 16px;}
.recent_news_home .block_home_post .comments { font-size: 11px; line-height: 14px; float: left; display: inline-block; padding: 0 0 0 15px; background: url(../images/comments-icon.png) 0 3px no-repeat; color: #666; text-decoration: none;}
.home_category_news { margin-bottom: 38px; overflow: hidden;}
.home_reviews { overflow: hidden;}
.home_category_news .items-wrap,
.home_reviews .items-wrap { overflow: hidden; margin: 0 0 19px -20px;}
.home_category_news .border-top,
.home_category_news_small .border-top,
.home_reviews .border-top { height: 3px; background: #a2a9ae; margin-bottom: 8px;}
.home_category_news h2,
.home_category_news_small h2,
.home_reviews h2 { padding-bottom: 8px; border-bottom: 1px solid #e3e3e3;margin-bottom: 15px;}
.home_category_news .block_home_post,
.home_reviews .block_home_post { overflow: hidden; float: left; width: 300px; margin-left: 20px;}
.home_category_news .block_home_post .post-content,
.home_reviews .block_home_post .post-content { overflow: hidden; font-size: 13px; font-weight: bold; line-height: 17px; margin-bottom: 12px;}
.home_category_news .block_home_post.first-post .post-content,
.home_reviews .block_home_post.first-post .post-content { font-size: 14px; line-height: 18px; margin-bottom: 11px;}
.home_reviews .block_home_post.first-post .post-content  { margin-bottom: 12px;}
.home_reviews .block_home_post.first-post .post_rating { margin-right: 13px;}
.home_category_news .block_home_post .post-content a,
.home_reviews .block_home_post .post-content a { text-decoration: none; color: #333; -webkit-transition: all ease .2s; -moz-transition: all ease .2s; -ms-transition: all ease .2s; -o-transition: all ease .2s; transition: all ease .2s;}
.home_category_news .block_home_post .post-content a:hover,
.home_reviews .block_home_post .post-content a:hover {color: #e50700;}
.home_category_news .block_home_post .post-info,
.home_reviews .block_home_post .post-info { overflow: hidden; padding-left: 1px;}
.home_category_news .block_home_post.first-post .post-info,
.home_reviews .block_home_post.first-post .post-info { margin-bottom: 11px; padding-left: 0;}
.home_reviews .block_home_post.first-post .post-info {margin-bottom: 10px;}
.home_category_news .block_home_post .post-image,
.home_reviews .block_home_post .post-image { width: 85px; float: left; margin-right: 16px; padding-top: 3px;}
.home_category_news .block_home_post .post-image img,
.home_reviews .block_home_post .post-image img { width: 100%; height: auto;}
.home_category_news .block_home_post.first-post,
.home_reviews .block_home_post.first-post { padding-bottom: 19px; margin: 0 0 16px 20px; border-bottom: 1px solid #ededed; width: auto; float: none;}
.home_category_news .block_home_post .w_hover .link-icon,
.home_reviews .block_home_post .w_hover .link-icon {display: none;}
.home_category_news .block_home_post.first-post .w_hover .link-icon,
.home_reviews .block_home_post.first-post .w_hover .link-icon {display: block;}
.home_category_news .block_home_post.first-post .post-image,
.home_reviews .block_home_post.first-post .post-image { width: 300px; margin-right: 20px; padding-top: 4px;}
.home_category_news .block_home_post .post-body,
.home_reviews .block_home_post .post-body { overflow: hidden;}
.home_category_news .block_home_post.bd-bot,
.home_reviews .block_home_post.bd-bot { padding-bottom: 17px; margin-bottom: 14px; border-bottom: 1px solid #ededed; height: 80px;} 
.home_category_news .view-all,
.home_reviews .view-all { padding: 7px 0 6px; border: solid #e3e3e3; border-width: 1px 0; text-align: center; font-size: 12px; line-height: 16px;}
.home_category_news .view-all a,
.home_reviews .view-all a { text-decoration: none; color: #9ca2a8; font-weight: bold;
 -webkit-transition: all ease .2s;
 -moz-transition: all ease .2s;
 -ms-transition: all ease .2s;
 -o-transition: all ease .2s;
 transition: all ease .2s;}
.home_category_news .view-all a:hover,
.home_reviews .view-all a:hover {color: #727272;}
.two_columns_news {margin: 0 0 38px -20px;}
.two_columns_news .home_category_news_small { float: left; width: 300px; margin-left: 20px;}
.two_columns_news .home_category_news_small .block_home_post { overflow: hidden; padding-bottom: 17px; margin-bottom: 14px; border-bottom: 1px solid #e6eaed;}
.two_columns_news .home_category_news_small .block_home_post .post-info { padding-left: 1px;}
.two_columns_news .home_category_news_small .block_home_post.last { margin-bottom: 0; padding-bottom: 0; border-bottom: none;}
.two_columns_news .home_category_news_small .block_home_post.first-post { padding-bottom: 14px; margin-bottom: 16px;}
.two_columns_news .home_category_news_small .post-image { padding-top: 3px; overflow: hidden; width: 85px; float: left; margin: 0 16px 0 0;}
.two_columns_news .home_category_news_small .post-image .link-icon {display: none;}
.two_columns_news .home_category_news_small .first-post .post-image { width: auto; float: none; margin: 0 0 14px 0;}
.two_columns_news .home_category_news_small .first-post .post-image .link-icon {display: block;}
.two_columns_news .home_category_news_small .post-content { font-weight: bold; font-size: 13px; line-height: 17px; margin-bottom: 12px; overflow: hidden;}
.two_columns_news .home_category_news_small .first-post .post-content { font-size: 14px; line-height: 18px; margin-bottom: 12px;}
.two_columns_news .home_category_news_small .post-content a { text-decoration: none; color: #333;
 -webkit-transition: all ease .2s;
 -moz-transition: all ease .2s;
 -ms-transition: all ease .2s;
 -o-transition: all ease .2s;
 transition: all ease .2s;}
.two_columns_news .home_category_news_small .post-content a:hover {color: #e50700;}
.post-info { overflow: hidden;}
.two_columns_news .home_category_news_small .first-post .post-info { margin-bottom: 10px;}
.home_category_news_small h2 { margin-bottom: 16px;}
.home_category_news_small .items-wrap { margin-bottom: 19px;}
.home_category_news_small .view-all { padding: 7px 0 6px; border: solid #e6eaed; border-width: 1px 0; text-align: center; font-weight: bold; font-size: 12px; line-height: 16px;} 
.home_category_news_small .view-all a { color: #9ca2a8; text-decoration: none;}
.home_category_news_small .view-all a:hover {color: #727272;}




/* ----------- Tabs type 1 ------------- */
.sc_tabs_style_1 { margin-top: 30px; float: left; margin-bottom: 40px; width:100%; }
.sc_tabs_style_1 ul{ padding: 0; margin: 0; border-bottom: 1px solid #e0e0e0;}
.sc_tabs_style_1 ul:after { clear: both; width: 100%; content: ""; display: block;}
.sc_tabs_style_1 ul li { list-style: none; float: left; margin: 0; padding: 0; font-size: 11px; line-height: 14px; text-transform: capitalize; margin-bottom: -1px;}
.sc_tabs_style_1 ul li + li { margin-left: 2px;}
.sc_tabs_style_1 ul li a { text-decoration: none; padding: 7px 10px 7px; display: inline-block; color: #737678; background: #f7f7f7; border: 1px solid #e0e0e0;}
.sc_tabs_style_1 ul li a:hover { background-color:#ffffff; text-decoration: none; color: #737678;}
.sc_tabs_style_1 ul li.ui-tabs-active  a {background-color: #ae4f37; color: #fff; border-color: #ae4f37; font-weight: bold;}
.sc_tabs_style_1 ul li.ui-tabs-active  a:hover{color: #fff;}
.sc_tabs_style_1 .content { margin: 0; padding: 16px 0 0; display:none;}


.feedburner_subscribe{padding: 10px 0; border-top: 1px dotted #505050; border-bottom: 1px dotted #505050;}
.widget.feedburner_subscribe .widget_header { background: #8e9499;}
.widget.feedburner_subscribe .widget_body { padding-bottom: 18px;}
.widget.feedburner_subscribe .widget_header .widget_title { padding: 0 10px 0 11px;}
.widget.feedburner_subscribe form { overflow: hidden; padding: 6px 22px 2px;}
.widget.feedburner_subscribe form .field { float: left; margin-right: 2px;}
.widget.feedburner_subscribe form .field input { width: 175px;}
.widget.feedburner_subscribe form .field input.error{box-shadow: 0px 0px 0px 1px #ae1919;}
.widget.feedburner_subscribe form .button { float: left;}
.widget.feedburner_subscribe .label { font-size: 9px; line-height: 15px; color: #fff; float: left; width: 100%; text-align: center;}



.widget.feedburner_subscribe button, .widget.feedburner_subscribe input { line-height: normal;}
button,
html .widget.feedburner_subscribe input[type="button"],
.widget.feedburner_subscribe input[type="reset"],
.widget.feedburner_subscribe input[type="submit"] { font-size: 12px; height: 27px; line-height: 26px; color: #6d6d6d; font-weight: bold; font-family: Arial, Helvetica, sans-serif; padding: 1px 12px 0 13px; border: 1px solid #cdd0d1; cursor: pointer;
 -webkit-box-shadow: 1px 1px rgba(0,0,0,.05);
 -moz-box-shadow: 1px 1px rgba(0,0,0,.05);
 box-shadow: 1px 1px rgba(0,0,0,.05);
 background: #ffffff;
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
 background: -webkit-linear-gradient(#ffffff 0%, #f5f5f5 100%);
 background: -moz-linear-gradient(#ffffff 0%, #f5f5f5 100%);
 background: -ms-linear-gradient(#ffffff 0%, #f5f5f5 100%);
 background: -o-linear-gradient(#ffffff 0%, #f5f5f5 100%);
 background: linear-gradient(#ffffff 0%, #f5f5f5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 );}
 

.widget.feedburner_subscribe input[type="text"],
.widget.feedburner_subscribe input[type="email"],
.widget.feedburner_subscribe input[type="password"],
.widget.feedburner_subscribe input[type="search"],
.widget.feedburner_subscribe textarea { outline: none; background: #fff; border: 1px solid #d6d6d6; color: #6d6d6d; font-size: 12px; line-height: 15px; padding: 5px 6px 5px; resize: none; -webkit-appearance: none;
 -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.04);
 -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.04);
 box-shadow: inset 1px 1px 3px rgba(0,0,0,.04);}






 /*LUTO*/
 #fade{position: fixed; width: 100%; height: 100%; background: #000; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; z-index: 9998; top: 0; left: 0;}
 #luto{max-width: 1000px; min-height: 100px; z-index: 9999; position: fixed; top: 6%; height: 50%; width: 50%; left: 25%;}
 #luto img{width: 100%;}
 #fechamodalluto{color: #fff; font-size: 35px; position: absolute; right: 10px; top: 10px; font-family: 'Open Sans', sans-serif; font-weight: lighter;}